trouble running Workshop pro 2.9.5
#1
trouble running Workshop pro 2.9.5
I upgraded from workshop pro 2.9.2 to 2.9.5 and when ever I try to load an executable cvd errors out.  I'm seeing errors about "can't get RPC server".  Seems workshop 2.9.1 and 2.9.2 worked fine, not sure why 2.9.5 just refuses to work

Anyone have experience with this or know what's going on?


   
gijoe77
Tezro

Posts: 570
Threads: 33
Joined: Jun 2018
Find Reply
05-02-2019, 04:03 AM
#2
RE: trouble running Workshop pro 2.9.5
I installed 2.9.5 on my Tezro (6.5.28m) and it works fine, so it really doesn't seem to like something about my o2 (6.5.18m). I suppose 6.5.18 might be too old for it, not sure how to tell.

edit: i dunno, seems my o2 doesn't like workshop 2.4, 2.8 or 2.9.5, but 2.9.1 and 2.9.2 seem to work so I'll just have to stick to 2.9.2
(This post was last modified: 05-03-2019, 03:20 AM by gijoe77.)
gijoe77
Tezro

Posts: 570
Threads: 33
Joined: Jun 2018
Find Reply
05-03-2019, 03:01 AM


Forum Jump:


Users browsing this thread: 1 Guest(s)